prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/proj

Name: PROJ
Description: Coordinate transformation software library
Requires:
Version: 9.8.1
Libs: -L${libdir} -lproj
Libs.private: -lpthread -lc++ -lc++abi -lpthread -lm
Requires.private: sqlite3 libtiff-4 libcurl
Cflags: -I${includedir}
